---
- entityDefinitions:
  - IDE_TextAttribute_Select: '{ee26632f-e84e-433c-9fd9-940c6dd6a67b}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_TextAttribute_Select;'
    name: 'text attribute select'
    elementContents:
    - globalIdentifier: '{e11b2634-5edc-4548-a2de-58c5101ec0e9}'
      defaultDataType: '&IDC_TextAttribute;'
      displayOptions:
      - instance: '&IDI_DisplayOption_Singular;'
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
